@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.0.8
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/* ヘッダーフッターを非表示（3529ページ） */
.page-id-3529 .header-container,.page-id-3529 .footer,.page-id-3529 .footer-meta,.page-id-3529 .breadcrumb {
	display:none
}
/* ヘッダーフッターを非表示（3679ページ） */
.page-id-3679 .header-container,.page-id-3679 .footer,.page-id-3679 .footer-meta,.page-id-3679 .breadcrumb {
	display:none
}

/* 一問一答用 */
.ans_show {
    text-align:center;
    font-size: x-large;
    color: black;
    background-color: white;
}
.ans_hide {
    text-align:center;
    font-size: x-large;
    color: mistyrose;
    background-color: mistyrose;
}
.hide {
    color: white;
}
.flex {
    display: flex;
}